Jump to content


Sysinternals PsTools vuln/fix available

  • Please log in to reply
No replies to this topic

#1 AplusWebMaster



  • SWI Friend
  • PipPipPipPipPip
  • 10,492 posts

Posted 22 July 2004 - 06:49 AM


- http://isc.incidents...date=2004-07-21
Updated July 22nd 2004 11:31 UTC
"PsTools, a collection of utilities from Sysinternals, do not properly disconnect from $IPC and $ADMIN shares. As a result, a local user could gain admin privileges on a remote host, if the remote host uses the tools. These tools are frequently used when analyzing malicious code. If you are using these tools, make sure you update to version 2.05..."

- http://www.sysintern...e/pstools.shtml
Last Updated: June 27, 2004 v2.05


Edited by apluswebmaster, 22 July 2004 - 07:49 AM.

.The machine has no brain.
 ......... Use your own.
Browser check for updates here.
YOU need to defend against -all- vulnerabilities.
Hacks only need to find -1- to get in...

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Member of ASAP and UNITE
Support SpywareInfo Forum - click the button